<div class="container">
    <div class="">
        <h1>{{status}}</h1>
        <h2 class="h3 mb-4 fw-normal">{{title}}</h2>
        <h3 class="h4">{{message}}</h3>
        <h4 class="h5">Path: {{path}}</h4>
        <hr>
    </div>
    <div class="col-lg-12">
        <pre>
            {{detail}}
        </pre>
        <hr>
        <small>{{time}}</small>
    </div>
</div>
